 .u-section-1 {
  background-position: 50% 25.41%;
  background-repeat: no-repeat;
  background-image: url("images/photo-1453227588063-bb302b62f50b.jpeg");
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 600px;
}

.u-section-1 .u-image-1 {
  width: 191px;
  height: 192px;
  margin: 359px 0 0 auto;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  font-size: 3.75rem;
  width: 696px;
  margin: -152px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    margin-top: 357px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -162px;
    margin-right: 206px;
    margin-left: 21px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    width: 148px;
    height: 150px;
    margin-top: 373px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: 408px;
    margin-top: -114px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 480px;
  }

  .u-section-1 .u-image-1 {
    width: 119px;
    height: 120px;
    margin-top: 319px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: -100px;
    margin-right: 132px;
    margin-left: 85px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 340px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 197px;
  }

  .u-section-1 .u-text-1 {
    margin: -109px 119px 34px 0;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/photo-1568640347023-a616a30bc3bd.jpeg");
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 235px;
}

.u-section-2 .u-icon-1 {
  width: 116px;
  height: 116px;
  margin: 60px auto 0 0;
  padding: 0;
}

.u-section-2 .u-group-1 {
  width: 980px;
  min-height: 116px;
  height: auto;
  --radius: 20px;
  margin: -116px 0 60px auto;
}

.u-section-2 .u-container-layout-1 {
  padding-right: 0;
  padding-left: 0;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 17px 115px 0 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 236px;
  }

  .u-section-2 .u-group-1 {
    width: 801px;
    min-height: 101px;
    margin-top: -108px;
    margin-bottom: 35px;
    height: auto;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 62px;
    margin-left: 37px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-group-1 {
    width: 581px;
    min-height: 88px;
    margin-top: -102px;
    margin-bottom: 74px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 35px;
    margin-right: 35px;
    font-size: 1.125rem;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 314px;
  }

  .u-section-2 .u-icon-1 {
    width: 109px;
    height: 109px;
    margin-left: auto;
  }

  .u-section-2 .u-group-1 {
    margin-top: -3px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
    margin-left: 15px;
    margin-right: 15px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    background-position: 33.8% 100%;
    background-size: auto 125%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 157px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 30px;
  }

  .u-section-2 .u-group-1 {
    margin-bottom: 30px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    margin-top: 3px;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-3 {
  background-position: 50% 50%, 50% 50%;
  background-image: linear-gradient(0deg, rgba(133, 178, 225, 0.9), rgba(133, 178, 225, 0.9)), url('images/photo-1523626797181-8c5ae80d40c2.jpeg');
  background-size: cover, cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 963px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 60px auto 0;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  margin-top: 70px;
  margin-bottom: 33px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 720px;
  grid-gap: 10px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-3 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-3 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-3 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-9 {
  margin: 20px 0 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-icon-5 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-3 .u-text-10 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-11 {
  margin: 20px 0 0;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px;
}

.u-section-3 .u-icon-6 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-3 .u-text-12 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-13 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 612px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 60px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 604px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1273px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.6875rem;
    width: auto;
  }

  .u-section-3 .u-list-1 {
    margin-top: 71px;
    margin-bottom: 50px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 955px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 60px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1925px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.25rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-list-1 {
    margin-top: 27px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
    min-height: 1735px;
  }
} .u-section-4 {
  min-height: 66px;
}

.u-section-4 .u-sheet-1 {
  min-height: 775px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 655px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-4 .u-text-1 {
  margin: 74px 45px 0;
}

.u-section-4 .u-text-2 {
  margin: 19px 0 0;
}

.u-section-4 .u-image-1 {
  min-height: 655px;
  background-image: url("images/c488ab4edcb96fdecac7af8d1123e3156307820d95e6c3395a0da8ebccd2e77818f19474bff163f26faacd599d42abd9fe4a12dd7c64f5aa51640a_1280.jpg");
  background-position: 21.9% 50%;
  background-size: cover;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 318px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 540px;
  }

  .u-section-4 .u-image-1 {
    min-height: 540px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 66px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-image-1 {
    min-height: 414px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-4 .u-image-1 {
    min-height: 621px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 581px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 36px;
  }

  .u-section-4 .u-image-1 {
    min-height: 391px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 314px;
}

.u-section-5 .u-text-1 {
  margin: 60px auto 0 0;
}

.u-section-5 .u-text-2 {
  margin: 46px auto 60px 0;
} .u-section-6 {
  min-height: 66px;
}

.u-section-6 .u-sheet-1 {
  min-height: 775px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-6 .u-image-1 {
  min-height: 655px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/5539244c431daae6fdd2d78d5f6a26ff4ab78c01887a0d4fa2a582e04fa82aaddd780dde18eb54bd837dcf11f7e72d8e0af60b5fd2a2d5153f9b99_1280.jpg");
  background-size: cover;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 655px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-6 .u-text-1 {
  margin: 74px 45px 0;
}

.u-section-6 .u-text-2 {
  margin: 18px 0 0;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 318px;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-1 {
    min-height: 540px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 540px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 66px;
  }

  .u-section-6 .u-image-1 {
    min-height: 414px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-image-1 {
    min-height: 621px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-image-1 {
    min-height: 391px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 515px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 24px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 262px;
}

.u-section-7 .u-text-1 {
  margin-bottom: 0;
  margin-top: 60px;
}

.u-section-7 .u-text-2 {
  margin: 20px 0 60px;
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 620px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 500px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-8 .u-text-1 {
  margin: 0;
}

.u-section-8 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-8 .u-text-3 {
  margin: 0;
}

.u-section-8 .u-text-4 {
  margin: 0;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 500px;
}

.u-section-8 .u-container-layout-2 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 500px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: auto;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 263px;
}

.u-section-9 .u-text-1 {
  margin: 60px auto 0 0;
}

.u-section-9 .u-text-2 {
  margin: 21px 0 -23px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 292px;
  }

  .u-section-9 .u-text-2 {
    margin-bottom: 6px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 317px;
  }

  .u-section-9 .u-text-2 {
    margin-bottom: 31px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 323px;
  }

  .u-section-9 .u-text-2 {
    margin-bottom: 37px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 408px;
  }

  .u-section-9 .u-text-2 {
    margin-bottom: 60px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 620px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 500px;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-10 .u-text-1 {
  margin: 0;
}

.u-section-10 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-10 .u-text-3 {
  margin: 0;
}

.u-section-10 .u-text-4 {
  margin: 0;
}

.u-section-10 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 500px;
}

.u-section-10 .u-container-layout-2 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 500px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: auto;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 291px;
}

.u-section-11 .u-text-1 {
  margin-bottom: 0;
  margin-top: 60px;
}

.u-section-11 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: -89px;
  background-image: none;
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 345px;
  }

  .u-section-11 .u-text-2 {
    margin-bottom: 1px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 317px;
  }

  .u-section-11 .u-text-2 {
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 379px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 264px;
}

.u-section-12 .u-text-1 {
  font-size: 1.5rem;
  margin: 60px auto 0;
}

.u-section-12 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  font-size: 1.875rem;
  padding: 0;
}

.u-section-12 .u-text-2 {
  margin: 20px 0 60px;
}